ONTOSPY(1)

NAME
ontospy - command-line tool to inspect and visualize RDF models

SYNOPSIS
ontospy [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Ontospy allows to extract and visualise ontology information included in RDF data. Use one of the commands listed below to find out more, or visit http://lambdamusic.github.io/ontospy

OPTIONS

-v, --verbose
    VERBOSE: print out debug messages.

-h, --help
    Show this message and exit.

  Commands:

scan
    SCAN: get ontology data from RDF source and print out a report.

gendocs
    GENDOCS: generate documentation in html or markdown format.

lib LIBRARY: work with a local library of RDF models.

shell
    SHELL: launch ontospy's interactive mode.

ser SERIALIZE: tranform an RDF graph to a format of choice.

utils
    UTILS: miscellaneous bits and pieces.